# Introduction

<img src="/static/dataiku/images/dss-logo-about.png" width="70" style="float: right; margin-right: 30px" />

Welcome to the Workspaces starter project!

This project uses credit card data that is designed to predict whether or not a credit card transaction is fraudulent.  

You can add update this Wiki as you add Flow objects.

 <i class="icon-dkubird" /> **DSS** objects

# [Data Preparation Flow zone](flow_zone:default)
 
 The input datasets are all CSV files. Imagine the data is from a large credit card company.

- The input dataset [transactions](dataset:transactions) contains known and unknown fraudulent transactions which are identified as "0" in the authorized_flag column.

- The input dataset [cardholder_info](dataset:cardholder_info) contains information useful for analytics including cardholder location and how long the card has been active.

- The input dataset [merchant_info](dataset:merchant_info) contains information useful for analytics including merchant location that, when joined with cardholder info, can be used to determine the distance between cardholder and merchant.

# [ML Fraud Prediction Flow zone](flow_zone:QzZ8wnF)
 
The machine learning Flow zone is for preparing the data to build a machine learning model. It also divides the data into labelled and unlabelled data for training and scoring, respectively.

 
<marquee direction="right">&lt;&gt;&lt;&nbsp;&hellip;</marquee>

---

<div class="alert">
 Note that you can select a Wiki article to display in your project home page.
</div>

